SciQLOP - Epic story #1185

Epic story # 1150 (In Progress): Visualisation des données

Visualisation de spectrogrammes
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut afficher sur un graphe une variable représentant un spectrogramme

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 67 to 104

#3 - 16/11/2017 10:53 AM - Anonymous

- Tracker changed from User story to Epic story
- Status changed from New to Closed

- % Done set to 0

- blocked set to No

Duplicate of https://hephaistos.lpp.polytechnigue.fr/redmine/issues/2233
